Page 1 of 1

Posted: Thu May 05, 2011 10:43 pm
by ligorri

Hi

I have been using doPDF during a year without any problem, now have downloaded the version 7 and works properly but have to send the pdf to a post company that only accepts pdf version 1,5 or previous. is there a solution?


Thanks in advanced for your help

Iñaki



Posted: Fri May 06, 2011 11:53 am
by Softland

Hello,


We have tested the printing with the latest doPDF build and the PDF version in the resulting file is 1.5.

Previous versions of PDF however are not available for choice in the doPDF profile configuration for V7.

Can you tell us from what application you are doing the printing and send us the exact doPDF version and build from the About page so we can test this further?


Thank you.



Posted: Fri May 06, 2011 1:14 pm
by ligorri

I'm printing from Word 2003 and using de latest version of doPDF (just downloaded yesterday). The problem is Post Office in Spain only accept PDF previous to 1.5 (I made a mistake yesterday)


Previously I worked with doPDF 6 but unfortunatly I deleted that version


Thankyou very much for your interest and quick answer


Best regards

Inaki



Posted: Fri May 06, 2011 1:33 pm
by Softland

Hello,


As explained the previous reply, the doDPF V7 can only print with PDF version 1.5, not earlier ones. So the only option left is to use the v6 version again for printing as we cannot help you more in this matter unfortunately. You can download it from our doPDF website under the previous versions area.


Thank you.



Posted: Fri May 06, 2011 3:20 pm
by ligorri

Thanks a lot for your help



Posted: Tue May 10, 2011 1:39 pm
by ligorri

I found that novaPDF is the program I need I just buy it


Thanks